[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.500
CG_LOCATION=0.632

[ARB]
FRONT=10000
REAR=12000

[FRONT]
TYPE=STRUT 
BASEY=-0.210
TRACK=1.435
ROD_LENGTH=0.020
HUB_MASS=93
RIM_OFFSET=0.0
STRUT_CAR=0.150, 0.45552, -0.04573
STRUT_TYRE=0.05707, -0.125, 0.005
WBCAR_BOTTOM_FRONT=0.42852, -0.099, 0.35
WBCAR_BOTTOM_REAR=0.41458, -0.100, -0.03546
WBTYRE_BOTTOM=0.05707, -0.125, 0.005
WBCAR_STEER=0.50186, 0.090, -0.150
WBTYRE_STEER=0.07565, 0.115, -0.150
TOE_OUT=0.001800
STATIC_CAMBER=-3.9
SPRING_RATE=70000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=70000
BUMPSTOP_UP=0.250
BUMPSTOP_DN=0.200
PACKER_RANGE=0.450
DAMP_BUMP=4500
DAMP_FAST_BUMP=2500
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=5000
DAMP_FAST_REBOUND=4000
DAMP_FAST_REBOUNDTHRESHOLD=0.139

[REAR]
TYPE=DWB
BASEY=-0.183
TRACK=1.425
ROD_LENGTH=0.130
HUB_MASS=80
RIM_OFFSET=0.0
WBCAR_TOP_FRONT=0.43078, 0.07289, 0.1925
WBCAR_TOP_REAR=0.50780, 0.06952, 0.03674
WBCAR_BOTTOM_FRONT=0.37581, -0.12627, 0.30534
WBCAR_BOTTOM_REAR=0.47581, -0.12327, -0.12336
WBTYRE_TOP=0.10472, 0.16050, -0.01352
WBTYRE_BOTTOM=0.0784, -0.1560, 0.01098
WBCAR_STEER=0.48, -0.0793, -0.108
WBTYRE_STEER=0.048, -0.07593, -0.068
TOE_OUT=-0.0011100
STATIC_CAMBER=-6.46
SPRING_RATE=110000 
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=40000
BUMPSTOP_UP=0.067
BUMPSTOP_DN=0.008
PACKER_RANGE=0.100
DAMP_BUMP=4000
DAMP_FAST_BUMP=2800
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=6500
DAMP_FAST_REBOUND=5000
DAMP_FAST_REBOUNDTHRESHOLD=0.140

[GRAPHICS_OFFSETS]
WHEEL_LF=0.035
SUSP_LF=0.035
WHEEL_RF=-0.035
SUSP_RF=-0.035
WHEEL_LR=0.01
SUSP_LR=0.01
WHEEL_RR=-0.01
SUSP_RR=-0.01

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1